Ignore:
Timestamp:
04/22/2003 03:42:52 PM (19 years ago)
Author:
Larry Lawrence <larry@…>
Branches:
10.0, 10.1, 11.0, 11.1, 6.0, 6.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, v1_0, v5_0, v5_0-pre1, v5_1, v5_1-pre1, xry111/intltool, xry111/test-20220226
Children:
f32ecb0e
Parents:
ca2217b
Message:

kde, multimedia, pst

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@874 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
multimedia/libdriv/alsa
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • multimedia/libdriv/alsa/lib/alsa-lib-intro.xml

    rca2217b rdf106b1  
    1111programs (including alsa-utils) which wish to use the alsa sound interface.</para>
    1212
    13 <screen>alsa-lib depends on the header files from <xref linkend="alsa-driver"/></screen>
     13<screen>alsa-lib depends on:
     14the header files from <xref linkend="alsa-driver"/></screen>
    1415
    1516</sect2>
  • multimedia/libdriv/alsa/tools/alsa-tools-intro.xml

    rca2217b rdf106b1  
    1010<para>The alsa-tools package contains advanced tools for certain soundcards.</para>
    1111
    12 <screen>alsa-tools depends on <xref linkend="alsa-lib"/>.</screen>
     12<screen>alsa-tools depends on:
     13<xref linkend="alsa-lib"/></screen>
    1314
    1415</sect2>
  • multimedia/libdriv/alsa/utils/alsa-utils-intro.xml

    rca2217b rdf106b1  
    1111controlling your sound card.</para>
    1212
    13 <screen>alsa-utils depends on <xref linkend="alsa-lib"/>.</screen>
     13<screen>alsa-utils depends on:
     14<xref linkend="alsa-lib"/></screen>
    1415
    1516</sect2>
Note: See TracChangeset for help on using the changeset viewer.